<?php
require_once("../helper.php");
$qry = "SELECT name, id FROM actors";
$mysql = new mysqli($mysql_server, $mysql_solarUser, $mysql_solarPass, $mysql_solarDB);
$result = mysqli_query($mysql, $qry);

while($row = $result->fetch_assoc()){
    echo "<option value='".$row["id"]."'>".$row["name"]."</option>";
}

?>